{
  "category": "General",
  "changelog": "- Jellyfin 10.11 support (#47) @crobibero\n- Change Error Logging (#37) @JamsRepos",
  "description": "Scrobble your watched Movies, TV Shows and Anime to Simkl and share your progress with friends!",
  "guid": "07caef58-a94b-4211-a62c-f9774e04ebdb",
  "name": "Simkl",
  "overview": "Scrobble to Simkl",
  "owner": "crobibero",
  "targetAbi": "10.11.0.0",
  "timestamp": "2025-10-20T01:28:31.0000000Z",
  "version": "7.0.0.0",
  "status": "Active",
  "autoUpdate": true,
  "imagePath": "",
  "assemblies": []
}